package com.xunao.effectdemo.bean;

/**
 * author : 程中强
 * e-mail : 740479946@qq.com
 * date : 2022/9/2314:28
 * desc :
 * version: 1.0
 */
public class WordTimeBean {

	private String word;
	private int time;
	private int startTime;
	private int endTime;

	public String getWord() {
		return word;
	}

	public void setWord(String word) {
		this.word = word;
	}

	public int getTime() {
		return time;
	}

	public void setTime(int time) {
		this.time = time;
	}

	public int getStartTime() {
		return startTime;
	}

	public void setStartTime(int startTime) {
		this.startTime = startTime;
	}

	public int getEndTime() {
		return endTime;
	}

	public void setEndTime(int endTime) {
		this.endTime = endTime;
	}

	@Override
	public String toString() {
		return "WordTimeBean{" +
				"word='" + word + '\'' +
				", time='" + time + '\'' +
				", startTime='" + startTime + '\'' +
				", endTime='" + endTime + '\'' +
				'}';
	}
}
